From 404da68555b745f99f721bb22ed37963f78de14d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:17:30 +0200
Subject: [PATCH 084/310] grub-customizer: rebuild for libressl-2.9.2.

---
 srcpkgs/grub-customizer/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/grub-customizer/template b/srcpkgs/grub-customizer/template
index 0618183fda8..e3bd598f30d 100644
--- a/srcpkgs/grub-customizer/template
+++ b/srcpkgs/grub-customizer/template
@@ -1,7 +1,7 @@
 # Template file for 'grub-customizer'
 pkgname=grub-customizer
 version=5.1.0
-revision=2
+revision=3
 build_style=cmake
 hostmakedepends="pkg-config"
 makedepends="gtkmm-devel libressl-devel libarchive-devel"

